{
    "dc_identifier": "nl.gm0114.2c.2016.3619383-3",
    "dc_title": "Raadsagenda 2016-03-31 - Vaststelling bestemmingsplan Nieuw-Amsterdam, Vaart ZZ 3 en 4 + bijlagen RIS.7461 en RIS.7462",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Emmen op 2016-03-31. Onderdeel: Vaststelling bestemmingsplan Nieuw-Amsterdam, Vaart ZZ 3 en 4 + bijlagen RIS.7461 en RIS.7462.",
    "dc_source": "https://emmen.bestuurlijkeinformatie.nl/Agenda/Index/24c8df86-59a5-4b09-a273-c649db4fdb6e",
    "dc_publisher": "gm0114",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2026-02-07",
    "foi_publishedDate": "2016-03-31",
    "dc_date_year": "2016",
    "dc_publisher_name": "Gemeente Emmen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Emmen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "194",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0114.2c.2016.3619383-3",
    "dc_externalIdentifier": "3619389",
    "foi_meetingYear": "2016",
    "foi_meetingDate": "2016-03-31",
    "foi_meetingNumber": "3619383",
    "foi_meetingItemNumber": "3",
    "foi_meetingItemNumberRaw": "A.5",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0114.2c.2016.3619383-3.doc.1",
            "dc_title": "Vaststelling bestemmingsplan &quot;Nieuw-Amsterdam, Vaart ZZ 3 en 4&quot; (RA16.0016)",
            "foi_fileName": "Vaststelling%20bestemmingsplan%20Nieuw-Amsterdam_%20Vaart%20ZZ%203%20en%204%20%28RA16.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Emmen&id=28f6f951-3f1a-4996-b760-95861b922859"
        },
        {
            "dc_identifier": "nl.gm0114.2c.2016.3619383-3.doc.2",
            "dc_title": "Bijlage bij RA16.0016 - Bestemmingsplan &quot;Nieuw-Amsterdam, Vaart ZZ 3 en 4&quot; (RIS.7461)",
            "foi_fileName": "Bijlage%20bij%20RA16.0016%20-%20Bestemmingsplan%20Nieuw-Amsterdam_%20Vaart%20ZZ%203%20en%204%20%28RIS.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Emmen&id=fba2229d-03ef-4b65-98fb-74d578dc6888"
        },
        {
            "dc_identifier": "nl.gm0114.2c.2016.3619383-3.doc.3",
            "dc_title": "Bijlage bij RA16.0016 - Bestemmingsplan &quot;Nieuw-Amsterdam, Vaart ZZ 3 en 4&quot; - Verbeelding (RIS.7462)",
            "foi_fileName": "Bijlage%20bij%20RA16.0016%20-%20Bestemmingsplan%20Nieuw-Amsterdam_%20Vaart%20ZZ%203%20en%204%20-%20Verbeelding%20%28RIS.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Emmen&id=ab38845e-5fdc-46c5-885e-cbf6872e6142"
        }
    ]
}